From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 29 September 2010<P>

Ladyfoxfire, about <a href="/blend/wv.cgi?id=2010.09.26.18.30.29069">Does Anyone Have The Ansewer</a>:<BR>
<BR>
Check with the evolutionary phycologists.  They probably have an ansewer.  
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 29 September 2010<P>

i'm just him, about <a href="/blend/wv.cgi?id=2010.08.18.18.24.26539">The Frenches of kisses</a>:<BR>
<BR>
I fucking love this poem.  I have read it fifty times and displayed it in various places.  It has some perfect harmony with the structure of my neurons. 
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 29 September 2010<P>

i'm just him, about <a href="/blend/wv.cgi?id=2010.08.18.18.24.26539">The Frenches of kisses</a>:<BR>
<BR>
you were obviously in the gifted program.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 September 2010<P>

Edmundo Daudi, about <a href="/blend/wv.cgi?id=2010.09.29.02.00.9985">you laughing </a>:<BR>
<BR>
I love this Edmundo Daudi, it makes me smile every time I read it.
<HR>